<!DOCTYPE html>
<html>
  <head>
    <title>Instagram-copy</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <%= stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track' => true %>
    <%= javascript_include_tag 'application', 'data-turbolinks-track' => true %>
    <%= csrf_meta_tags %>
  </head>
  <body>
    <%= render 'layouts/application/navbar' %>
    <div id="content" class="container">
      <%= yield %>
    </div>
  </body>
</html>
